body {
  font-family: "Poppins";
  /*max-width: 750px;*/
  margin: auto;
  background: #eee;
}

.main {
  max-width: 750px;
  position: relative;
}

.ml-3 {
  margin-left: 1.5rem;
}
.mt-5 {
  margin-top: 3rem;
}
.p-1 {
  padding: 0.5rem;
}
.pt-1 {
  padding-top: 0.5rem;
}
.pb-1 {
  padding-bottom: 0.5rem;
}

.form-control:focus {
  background-color: #fff;
  border-color: #db240b;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(253 102 13 / 17%);
}
input {background-color: #f8f8f8; padding: 8px 15px; border:none; margin-bottom: 15px; width: 100%;}
.button {
  background-color: #d59739; /* Green */
  border: none;
  color: white;
  padding: 12px 52px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 5px;
  max-width: 300px;
}

#adduserForm {max-width: 350px; margin: auto;}

img.img-main {
  width: 100%;
}

.loginwindow {width: 50%; min-width: 350px; padding:60px; background: #fff; border-radius: 10px; box-shadow: 2px 2px 20px #b5c5cb; margin:auto;}
.listingview {width: 100%; padding:60px; background: #fff; border-radius: 10px; box-shadow: 2px 2px 20px #b5c5cb; margin:auto;}
table.listingTbl {border:1px solid #ccc;}
table.listingTbl td {font:normal 14px "Poppins"; padding:5px; text-align: left; border-bottom:1px solid #ccc;}
.month {width: 160px; height: 160px; background: url(images/btnMonth_up.png) no-repeat; text-align: center; padding-top: 70px; font: 900 32px Arial; color: #005781;}
.month:hover {width: 160px; height: 160px; background: url(images/btnMonth_hover.png) no-repeat;}
.irmonth {width: 160px; height: 160px; background: url(images/btnNormal_up.png) no-repeat; text-align: center; padding-top: 70px; font: 900 32px Arial; color: #005781;}
.irmonth:hover {width: 160px; height: 160px; background: url(images/btnNormal_hover.png) no-repeat;}
a {text-decoration: none;}

@media screen and (max-width: 420px) {
  .listingview {width: 100%; padding:20px;}
  #main img {width: 100%}
  .loginwindow {padding:60px 30px;}
}